How to repair"can't load this scenario" (Full Version)

All Forums >> [New Releases from Matrix Games] >> The Operational Art of War IV



Message


wzfcns -> How to repair"can't load this scenario" (8/4/2019 9:36:57 AM)

[image]https://s2.ax1x.com/2019/08/04/e68k9S.png[/image]
I download this scenario http://www.matrixgames.com/forums/tm.asp?m=4377913 ,but then find it is impossible to open it on editor or normal play.If anyone have idea to repair it?
As I know the designer A123 was left so that impossible to contact him




cathar1244 -> RE: How to repair"can't load this scenario" (8/4/2019 10:50:24 AM)

I see that message when I try to load the newest version of scenarios because my version of TOAW IV is from 2017 or so.

I think as well, that only TOAW III or newer scenarios can load in TOAW IV. Is this scenario from a version older than TOAW III?

Cheers




sPzAbt653 -> RE: How to repair"can't load this scenario" (8/4/2019 3:22:36 PM)

That link is no good for me [:(]




Shadrach -> RE: How to repair"can't load this scenario" (8/4/2019 3:51:25 PM)

quote:

ORIGINAL: sPzAbt653
That link is no good for me [:(]


I guess someone didn't get the memo that not using spaces after punctuation is really bad for legibility? [:D]

And no spaces leads the forum to think the whole thing is part of the link...
http://www.matrixgames.com/forums/tm.asp?m=4377913




Lobster -> RE: How to repair"can't load this scenario" (8/4/2019 4:10:47 PM)

Yeah just remove the but.




cathar1244 -> RE: How to repair"can't load this scenario" (8/4/2019 4:14:47 PM)

quote:

If anyone have idea to repair it?


I have TOAW IV, but the older .11 version. I was able to load the scenario after extracting it from the compressed file.

Cheers




wzfcns -> RE: How to repair"can't load this scenario" (8/4/2019 4:20:53 PM)

It is a TOAW IV scenarios.....
That mean my TOAW IV version is out of date?




cathar1244 -> RE: How to repair"can't load this scenario" (8/4/2019 4:26:38 PM)


quote:

ORIGINAL: wzfcns

It is a TOAW IV scenarios.....
That mean my TOAW IV version is out of date?


Not sure what is going on that you cannot load it. Is it possible the .sce file got corrupted when it was extracted from the compressed file?

Maybe one of the fellows on TOAW IV v .21 can try to load the scenario.

Cheers




wzfcns -> RE: How to repair"can't load this scenario" (8/4/2019 4:29:37 PM)

can you save it game and map on xml then send it to me,so I can rebuild this scenario for newer TOAW IV?




wzfcns -> RE: How to repair"can't load this scenario" (8/4/2019 4:30:38 PM)


quote:

ORIGINAL: cathar1244


quote:

ORIGINAL: wzfcns

It is a TOAW IV scenarios.....
That mean my TOAW IV version is out of date?


Not sure what is going on that you cannot load it. Is it possible the .sce file got corrupted when it was extracted from the compressed file?

Maybe one of the fellows on TOAW IV v .21 can try to load the scenario.

Cheers

quote:

can you save it game and map on xml then send it to me,so I can rebuild this scenario for newer TOAW IV?

can you save it game and map on xml then send it to me,so I can rebuild this scenario for newer TOAW IV?




cathar1244 -> RE: How to repair"can't load this scenario" (8/4/2019 4:39:27 PM)

Zip file for you.

Cheers





wzfcns -> RE: How to repair"can't load this scenario" (8/4/2019 5:18:14 PM)


quote:

ORIGINAL: cathar1244

Zip file for you.

Cheers



Thanks a lot!!




larryfulkerson -> RE: How to repair"can't load this scenario" (8/4/2019 6:35:30 PM)

I decided to experiment with this situation using the .31 version that I just happen to have. I unzipped the d/l file, moved the parts to their proper folder locations and asked for a new game. It DOES show up on the list. Now I'll try to load it and see what happens.
[image]local://upfiles/16287/7110E965961A4EB4B3681396E4D99A75.jpg[/image]




larryfulkerson -> RE: How to repair"can't load this scenario" (8/4/2019 6:39:30 PM)

This is the message I get whey I try to "new game" the file. I get the same message whe I try to load it into the editor for the .31 version.

[image]local://upfiles/16287/30E9C164A97341A0889296E8362EB13B.jpg[/image]




BigDuke66 -> RE: How to repair"can't load this scenario" (8/4/2019 7:32:18 PM)

.31[&:]
They higher your version runs, the less I like you.[;)]




Shadrach -> RE: How to repair"can't load this scenario" (8/4/2019 9:08:57 PM)

So basically, scenarios saved from the editor with older patches of TOAW4, are incompatible with newer versions? Scenario designers have to do this procedure every time a patch for TOAW4 comes out?

But if so how do any scenarios at all run - was this introduced in later patches?

Wow, if so that's some serious bug [X(]

If would be interesting what happens if a scenario saved in .31 (which is under beta test) is opened in .21 (latest public).

It also would be interesting if someone with .11 (Cathar?) would take one of the stock scenarios, open in editor, save it, then post here for anyone with .21 to open. If it fails, it's not this one scenario, it's a massive bug in TOAW4.





larryfulkerson -> RE: How to repair"can't load this scenario" (8/4/2019 9:36:27 PM)

quote:

ORIGINAL: Shadrach
So basically, scenarios saved from the editor with older patches of [TOAW], are incompatible with newer versions? Scenario designers have to do this procedure every time a patch for [TOAW] comes out?

But if so how do any scenarios at all run - was this introduced in later patches?

Wow, if so that's some serious bug

If would be interesting what happens if a scenario saved in .31 (which is under beta test) is opened in .21 (latest public).

I've edited your quote above to represent what's happening behind the scenes. It's been my experience as a beta tester that it's a relatively frequent occurance that a new version is incompatable with older versions. PBEM games among the beta testers have to be restarted as the old file moves to the new version when it's written to the hard disk using the new version. The old version can't read it, no matter the coersion. And to answer your question I just now created a .31 version file and the .21 version successfully read it. I would post a .31 version file for you to play with but I fear my NDA blocks such a move by me at this time. In this case you'll just have to "take it on faith" that what I'm saying has any accuracy at all. Which I'm deeming "the religious approach". I'm listening to "The Who" while I type this. Implicates me as an old guy.




Shadrach -> RE: How to repair"can't load this scenario" (8/4/2019 10:07:51 PM)

quote:

ORIGINAL: larryfulkerson
I've edited your quote above to represent what's happening behind the scenes. It's been my experience as a beta tester that it's a relatively frequent occurance that a new version is incompatable with older versions. PBEM games among the beta testers have to be restarted as the old file moves to the new version when it's written to the hard disk using the new version. The old version can't read it, no matter the coersion. And to answer your question I just now created a .31 version file and the .21 version successfully read it. I would post a .31 version file for you to play with but I fear my NDA blocks such a move by me at this time. In this case you'll just have to "take it on faith" that what I'm saying has any accuracy at all. Which I'm deeming "the religious approach". I'm listening to "The Who" while I type this. Implicates me as an old guy.


Sure, it makes sense for saved PBEM games that both players will need to be on the same version because changes have been made to rules and gameplay.

But for scenarios this makes little or no sense, how could scenarios be opened in newer version at all if that was the case? A scenario designer would need to break every one of their scenarios into parts like above, then load into into the new version, then repost to forums etc ... on every update. Designers come and go, and they can't be expected to do this.

Are the stock scenarios rebuilt on every new patch?

BTW, I really doubt the NDA would block you from posting a *scenario* edited in a new version and post for other to load. What it would most likely block is you even revealing there's a new version being tested - but that deed's already done [;)]

But you tested with .21 and it opened there so that's sorted, the problem is loading a scenario created in an older version into a newer version.





larryfulkerson -> RE: How to repair"can't load this scenario" (8/4/2019 10:16:41 PM)

quote:

ORIGINAL: Shadrach
...But for scenarios this makes little or no sense, how could scenarios be opened in newer version at all if that was the case?

I fear you may be conflating the saved game file [ where it DOES make a difference which version you have ] with the SCE file which represents the scenario itself. The beta team made great pains to fix the old scenarios that were going to be released to the public to be able to be read by TOAW4, but that did nothing at all to the many "old" versions available for download from various places. I've downloaded all the files that could be had at the recently shut down "Rugged Defense" website and I've spent time off and on converting the "COW" versions of scenarios and then I'm thinking of tackeling those that are written for TOAW III. In my spare time.

I've posted all the "Rugged Defense" files I had as "MegaPacks" in some thread or other, I can't remember now which one. And I still have the files stored on my hard disk because I can't imagine where to upload them, thinking of a dedicated TOAW site somewhere.




sPzAbt653 -> RE: How to repair"can't load this scenario" (8/4/2019 10:22:08 PM)

quote:

I'm listening to "The Who" while I type this. Implicates me as an old guy.

I'm hitting Tangerine Dream right now, so I am also implicated.

[image]local://upfiles/24850/6D7FFF189CA34F37AC7689CC11E10E9B.jpg[/image]




larryfulkerson -> RE: How to repair"can't load this scenario" (8/4/2019 10:35:57 PM)

https://www.youtube.com/watch?v=zUwEIt9ez7M&list=RD4AKbUm8GrbM&index=27


[image]local://upfiles/16287/D226FF03E8FA4DEB88A608AC96884D23.jpg[/image]




sPzAbt653 -> RE: How to repair"can't load this scenario" (8/4/2019 11:38:44 PM)

I only have one Deep Purple album - Made in Japan, Live, 1973. It's an all time classic and one of my favorites.

You must be an AC/DC guy ... I saw them in concert once, probably around 1990-ish.

[image]local://upfiles/24850/6EAF08FC103C40049030AD682F7CBB71.jpg[/image]




cathar1244 -> RE: How to repair"can't load this scenario" (8/5/2019 4:22:19 AM)

quote:

It also would be interesting if someone with .11 (Cathar?) would take one of the stock scenarios, open in editor, save it, then post here for anyone with .21 to open.


Here's one (Sino-Soviet 69 v3.1) -- saved from the editor running in TOAW IV v.11

Cheers





larryfulkerson -> RE: How to repair"can't load this scenario" (8/5/2019 6:45:15 AM)

George Harrison and Eric Clapton - While my guitar gently weeps
https://www.youtube.com/watch?v=i8rVI7AMKiY

[image]local://upfiles/16287/AE1C323D8D974F89B1226AE2A9F5B2C4.jpg[/image]




Shadrach -> RE: How to repair"can't load this scenario" (8/5/2019 10:03:30 AM)

quote:

ORIGINAL: cathar1244
Here's one (Sino-Soviet 69 v3.1) -- saved from the editor running in TOAW IV v.11


Thanks Cathar - it opens fine in .21, so I guess I was overreacting based on a single broken scenario file. The "Chinese Civil War" scenario was from Nov. 2017 so might've been saved with one of the earliest builds of TOAW4.

Now, better let the baby boomers get back to their reminiscing of ye olden times [:D]





RFalvo69 -> RE: How to repair"can't load this scenario" (8/5/2019 3:25:43 PM)


quote:

ORIGINAL: larryfulkerson

George Harrison and Eric Clapton - While my guitar gently weeps
https://www.youtube.com/watch?v=i8rVI7AMKiY

[image]local://upfiles/16287/AE1C323D8D974F89B1226AE2A9F5B2C4.jpg[/image]


The version of this song by Nan Vernon is really good, too.




Page: [1]

Valid CSS!




Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI
0.03125